features:
- name: attr-contents
  files:
  - content-037.xht
  - content-038.xht
  - content-039.xht
  - content-040.xht
  - content-041.xht
  - content-042.xht
  - content-043.xht
  - content-046.xht
  - content-047.xht
  - content-048.xht
  - content-049.xht
  - content-050.xht
  - content-051.xht
  - content-052.xht
  - content-053.xht
  - content-054.xht
  - content-056.xht
  - content-057.xht
  - content-063.xht
  - content-065.xht
  - content-066.xht
  - content-067.xht
  - content-068.xht
  - content-070.xht
  - content-072.xht
  - content-073.xht
  - content-075.xht
  - content-076.xht
  - content-077.xht
  - content-078.xht
  - content-080.xht
  - content-081.xht
  - content-082.xht
  - content-083.xht
  - content-085.xht
  - content-086.xht
  - content-089.xht
  - content-090.xht
  - content-091.xht
  - content-096.xht
  - content-097.xht
  - content-099.xht
  - content-100.xht
  - content-103.xht
  - content-105.xht
  - content-107.xht
  - content-108.xht
  - content-109.xht
  - content-110.xht
  - content-111.xht
  - content-112.xht
  - content-113.xht
  - content-114.xht
  - content-115.xht
  - content-116.xht
  - content-117.xht
  - content-118.xht
  - content-119.xht
  - content-121.xht
  - content-122.xht
  - content-123.xht
  - content-126.xht
  - content-127.xht
  - content-129.xht
  - content-130.xht
  - content-131.xht
  - content-132.xht
  - content-135.xht
  - content-136.xht
  - content-138.xht
  - content-140.xht
  - content-141.xht
  - content-142.xht
  - content-143.xht
  - content-144.xht
  - content-145.xht
  - content-146.xht
  - content-147.xht
  - content-149.xht
  - content-150.xht
  - content-151.xht
  - content-152.xht
  - content-153.xht
  - content-155.xht
  - content-attr-001.xht
  - content-attr-002.xht
  - content-attr-case-001.html
  - content-attr-case-002.xht
  - other-attribute-001.xht
